[Desktop Entry]
Type=Application
Version=1.0
Name=Hex-a-Hop
GenericName=Puzzle game based on hexagonal tiles
Comment=Puzzle game based on hexagonal tiles
Icon=/usr/local/share/hex-a-hop/icon.bmp
Exec=hex-a-hop
Categories=LogicGame;Game;
StartupNotify=false
